[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ati driver & xfree86



Le Fri, 6 Dec 2002 20:02:28 +0100
Simon Vallet <svallet@inapg.inra.fr> écrivait :

Fine. ;-)
I have another problem with the really same subject.
I build the mach64.o module in the 2.4.18 source tree and installed it.
when I insmod :

/lib/modules/2.4.18-newpmac/kernel/drivers/char/drm/mach64.o:
kernel-module version mismatch
        /lib/modules/2.4.18-newpmac/kernel/drivers/char/drm/mach64.o was
compiled for kernel version 2.4.18
        while this kernel is version 2.4.18-newpmac.

I am sure there is a simple way to solve this. 
But can find any  info.

Can you help ?

thanks

-- 
marco
--
Clé PGP publique : https://iftbqp.mine.nu/marco.asc

Attachment: pgp_OumhoREnP.pgp
Description: PGP signature


Reply to: